Subject: Re: After Linux Mint update, Chrome browser fails ...

From: Matthew Crews via PLUG-discuss <[email-masked]>
Date: Tue, 1 Sep 2020 16:30:00 +0200 (CEST)

On 8/31/20 3:56 PM, joe--- via PLUG-discuss wrote:
> After doing the latest update on my Linux Mint
> system, the Chrome browser fails, will not load.
> 
> cat /etc/lsb-release
> DISTRIB_ID=LinuxMint
> DISTRIB_RELEASE=17.2
> DISTRIB_CODENAME=rafaela
> DISTRIB_DESCRIPTION="Linux Mint 17.2 Rafaela"
> 
> Should I uninstall and reinstall it?
> 
> Also, ps -ef shows 203 processes running,
> even when I do not have anything running.
> The list looks really abnormal.
> 
> 
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss

I would download and reinstall Chrome, if you are intent on using it.
You should download it directly from Google, as Linux Mint will not be
packaging Chrome themselves.

-Matt
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss